我一个前端小白 2022-07-07 17:20 采纳率: 100%
浏览 67
已结题

vue 安装vue/cli5.x版本vueui可视化工具报错

vue/cli安装后vueui不能使用
vue/cli版本5.x
运行vue ui报错,进不去localhost,求解决,感谢

img

  • 写回答

1条回答 默认 最新

  • 星夜辰 2022-07-07 18:18
    关注

    使用vue/cli@4.0版本,5.x 有问题. 最好是vue/cli@4.5.15以下版本

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 7月21日
  • 已采纳回答 7月13日
  • 创建了问题 7月7日

悬赏问题

  • ¥15 为啥快手广告联盟的广告这么难出来
  • ¥15 k8s集群重启后,kubelet一直报systemctl restart kubelet.service "Failed to delete cgroup paths"
  • ¥15 微信小程序构建工具类发布到npm,install后报错
  • ¥15 amesim液压仿真问题
  • ¥15 MATLAB优化设计
  • ¥15 ANN预测模型 200大米
  • ¥20 优秀学生的问题 oj java
  • ¥15 scratch-gui 如何集成进 react native
  • ¥15 把全局悬浮窗改为局内悬浮窗
  • ¥15 Excel vba编程调用word如何读取换行符